4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)
  • Q:

    Bijdrager
    Reneenyvonne

    Mac software

    Als enthousiaste switcher wilde ik mijn Photoshop 5.0 op de I-mac installeren. Op de cd staat Windows/Macintosch. Hij deed het niet. Kan het zijn dat dit voor een oudere OS is? cd is ongeveer 5 jaar oud. Hetzelfde gold voor mijn Nikon-vieuw 4 wat bij mijn camera is geleverd. Heeft iemand een idee of oplossing?


    Bijdrager
    TonE

    PS 7.0 is de oudste versie die je voor OSX kunt installeren.


    Bijdrager
    Q.

    Als ie 5 jaar oud is is het vast een Classic applicatie, die doen het inderdaad niet op Intel Macs….


    Bijdrager
    Jakko Westerbeke

    Zoals gezegd, als je een iMac met Intel-processor hebt (en als je net overgeschakeld bent zal dat wel het geval zijn), dan kun je eigenlijk niks met deze Mac-software. Op een Mac met G3, G4 of G5 processor kon je de zogenaamde Classic-omgeving gebruiken om software voor OS &, 8 en 9 te kunnen draaien, maar Classic is niet beschikbaar voor Intel-Macs. De enige oplossingen zijn om of een nieuwere versie van de benodigde programma’s te vinden, of een ander programma te gebruiken dat hetzelfde doet, of het zonder te doen;)

4 berichten aan het bekijken - 1 tot 4 (van in totaal 4)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.